/* You can add global styles to this file, and also import other style files */
@import "../node_modules/@angular/material/prebuilt-themes/deeppurple-amber.css";

html,
body {
    height: 100%;
}

body {
    margin: 0;
    font-family: Poppins, "Helvetica Neue", sans-serif;
}